html, body {
    width: 100%;
  }
  
  svg {
    max-width: 100% !important;
    height: auto;
    display: block;
  
  }
  
  .heyo:hover {
    fill: #c1c3ff !important;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    background-color: #00A0D1;
  }
  
  
  .heyo:click {
    fill: #c1c3ff !important;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    background-color: #00A0D1;
  }
  
  .enableds {
    /*fill: #cccccc;*/
    /*cursor: pointer;*/
    cursor: pointer;
    /*cursor: none;*/
  }
  
  .descriptionx {
    pointer-events: none;
    /*position: relative;*/
    position: absolute;
    /*left: 20px;*/
    font-size: 15px;
    text-align: center;
    background: white;
    padding: 2px 2px;
    /*padding: 10px 15px;*/
    z-index: 5;
    height: 10px;
    line-height: 10px;
    margin: 0 auto;
    color: #2aa415;
    border-radius: 12px;
    box-shadow: 0 0 0 1px #eee;
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    display: none;
  }
  .descriptionx.active {
    display: block;
    /*position: relative;*/
    /*left: 100%;*/
  }
  .descriptionx:after {
    content: "";
    position: absolute;
    left: 5%;
    top: 10%;
    width: 0;
    height: 0;
    margin-left: -10px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid white;
  }
  



  .descriptiony {
    pointer-events: none;
    /*position: relative;*/
    position: absolute;
    /*left: 20px;*/
    font-size: 15px;
    text-align: center;
    background: white;
    padding: 2px 2px;
    /*padding: 10px 15px;*/
    z-index: 5;
    height: 10px;
    line-height: 10px;
    margin: 0 auto;
    color: #2aa415;
    border-radius: 12px;
    box-shadow: 0 0 0 1px #eee;
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    display: none;
  }
  .descriptiony.active {
    display: block;
    /*position: relative;*/
    /*left: 100%;*/
  }
  .descriptiony:after {
    content: "";
    position: absolute;
    left: 5%;
    top: 10%;
    width: 0;
    height: 0;
    margin-left: -10px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid white;
  }
  